{
    "event_guid_overrides":
    [
	
        {"event_id": "event:/char/ally/Xi_Xi_Skill_1",                   "guid_override":"{f433a5f9-c0b6-426f-90fe-0196eb1b7983}"},
        {"event_id": "event:/char/ally/Xi_Xi_Skill_1_miss",                   "guid_override":"{c01e7248-7892-4826-8e0e-1692693f4b70}"},
		{"event_id": "event:/char/ally/Xi_Xi_Skill_2",                   "guid_override":"{b6b59608-721d-4548-a320-19e83e4a6b4b}"},
        {"event_id": "event:/char/ally/Xi_Xi_Skill_2_miss",                   "guid_override":"{132cb707-3812-427c-91ea-49168f714f50}"},
		{"event_id": "event:/char/ally/Xi_Xi_Skill_3",                   "guid_override":"{3d6994fc-b4fc-4f5f-aeff-85fe80a96318}"},
		{"event_id": "event:/char/ally/Xi_Xi_Skill_3_miss",                   "guid_override":"{e925733e-53d4-469d-92af-7274bce2cb2e}"},
		{"event_id": "event:/char/ally/Xi_Xi_Skill_4",                   "guid_override":"{d0c49ee2-76b5-49c5-9691-138df5a97b2c}"},
		{"event_id": "event:/char/ally/Xi_Xi_Skill_4_miss",                   "guid_override":"{9c464f30-baf4-49da-aec3-869dfecc83a2}"},
		{"event_id": "event:/char/ally/Xi_Xi_Skill_5",                   "guid_override":"{cde40f88-762f-4092-9dfb-445669c05b8a}"},
		{"event_id": "event:/char/ally/Xi_Xi_Skill_5_miss",                   "guid_override":"{15ca1f6e-13bf-4900-bee5-2d14a8d7c34b}"},
		{"event_id": "event:/char/ally/Xi_Xi_Skill_6",                   "guid_override":"{d7f6fa0a-2c07-42b5-b0a2-44bd7321d0dd}"},
		{"event_id": "event:/char/ally/Xi_Xi_Skill_6_miss",                   "guid_override":"{7e742503-43c4-4955-be66-d9ef1db2c9f8}"},
		{"event_id": "event:/char/ally/Xi_Xi_Skill_7",                   "guid_override":"{d20c38ea-418d-4cb1-a737-4a43775f8dc6}"},
		{"event_id": "event:/char/ally/Xi_Xi_Skill_7_miss",                   "guid_override":"{01403a2c-229b-43dc-85d8-218c7ffcdbc6}"},
		
	    {"event_id": "event:/camp/skill/Xi_1",                   "guid_override":"{d6bc0205-91e6-499b-94b9-18e16aefb5e5}"},
		{"event_id": "event:/camp/skill/Xi_4",                   "guid_override":"{0a4af1be-99ce-4d03-8925-9297563ba328}"}
		
    ]
}